msgid  "(Use the form Value[\t+Label] for the entries)"
msgstr "(Use the form Value[\t+Label] for the entries)"

msgid  "-"
msgstr "-
\n"
""

msgid  "<HR>"
msgstr "<HR>"

msgid  "<P>\n"
"\n"
"Here you can set all <B>attributes</B> of the <B>labels</B> and\n"
"the entry-area for a field. If you want, you can <B>jump directly</B>\n"
"to one field with the <B>Jump-button</B>.\n"
"\n"
"</P>\n"
""
msgstr "<P>
\n"
"
\n"
"Here you can set all <B>attributes</B> of the <B>labels</B> and
\n"
"the entry-area for a field. If you want, you can <B>jump directly</B>
\n"
"to one field with the <B>Jump-button</B>.
\n"
"
\n"
"</P>
\n"
""

msgid  "AppRc"
msgstr "AppRc"

msgid  "Background"
msgstr "Background"

msgid  "Bold"
msgstr "Bold"

msgid  "Cancel.png"
msgstr "Cancel.png"

msgid  "Color"
msgstr "Color"

msgid  "Convert the field"
msgstr "Convert the field"

msgid  "Create WWWdb-Applications - Step 4: Change field-attributes"
msgstr "Create WWWdb-Applications - Step 4: Change field-attributes"

msgid  "Direct jump to this Field:"
msgstr "Direct jump to this Field:"

msgid  "Display-size of field"
msgstr "Display-size of field"

msgid  "Exit.png"
msgstr "Exit.png"

msgid  "Field attributes"
msgstr "Field attributes"

msgid  "Field-Type"
msgstr "Field-Type"

msgid  "Field-attributes"
msgstr "Field-attributes"

msgid  "Field-order"
msgstr "Field-order"

msgid  "Finish.png"
msgstr "Finish.png"

msgid  "Font Attributes"
msgstr "Font Attributes"

msgid  "Font-face"
msgstr "Font-face"

msgid  "Font-size"
msgstr "Font-size"

msgid  "Foreground"
msgstr "Foreground"

msgid  "Horizontal Alignment"
msgstr "Horizontal Alignment"

msgid  "Is this field mandatory"
msgstr "Is this field mandatory"

msgid  "Italic"
msgstr "Italic"

msgid  "Jump"
msgstr "Jump"

msgid  "Label"
msgstr "Label"

msgid  "Label-attributes"
msgstr "Label-attributes"

msgid  "Length of field"
msgstr "Length of field"

msgid  "Mode-Information"
msgstr "Mode-Information"

msgid  "Multiple selections allowed"
msgstr "Multiple selections allowed"

msgid  "Next.png"
msgstr "Next.png"

msgid  "No wrap"
msgstr "No wrap"

msgid  "No. of lines"
msgstr "No. of lines"

msgid  "Nr. of Entries"
msgstr "Nr. of Entries"

msgid  "Prev.png"
msgstr "Prev.png"

msgid  "Regular expression, that field must match"
msgstr "Regular expression, that field must match"

msgid  "Reload.png"
msgstr "Reload.png"

msgid  "SELECT   key_value, label, sort_nr                              FROM     wwwdb_lookup                              WHERE    key_name = 'color' AND                                       lang     = 'en'                              ORDER BY sort_nr"
msgstr "SELECT   key_value, label, sort_nr                              FROM     wwwdb_lookup                              WHERE    key_name = 'color' AND                                       lang     = 'en'                              ORDER BY sort_nr"

msgid  "Safe Text (for HTML-encoding)"
msgstr "Safe Text (for HTML-encoding)"

msgid  "See also:"
msgstr "See also:"

msgid  "Select DB-fields"
msgstr "Select DB-fields"

msgid  "Select DB-table"
msgstr "Select DB-table"

msgid  "Size-type"
msgstr "Size-type"

msgid  "Valid values for this field. "
msgstr "Valid values for this field. "

msgid  "Vertical Alignment"
msgstr "Vertical Alignment"

msgid  "Word-wrapping"
msgstr "Word-wrapping"

